.content {
    color: var(--color-light);
}

.old-project {
    width: 100%;

    box-sizing: border-box;

    padding: 0;
}

.old-project h2 {
    color: var(--color-contrast);
}
.old-project p {
    color: var(--color-light);
}

.old-project .button-container {
    display: flex;
    justify-content: center;
}

.old-project a.projectButton {
    background-color: transparent;

    margin: 1rem;
    padding: 8px;
    border: solid 1px;
    border-radius: 1rem;

    color: var(--color-contrast);

    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;

}

.old-project a.projectButton:hover {
    border-width: 5px;
    padding: 4px;
    box-sizing: border-box;
}

.old-project .img-container {
    width: 100%;
    height: 50vh;

    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

    margin: 1rem 0 0 0;

    position: relative;
}

@media(min-width: 500px) {

    .old-project {
      
    }

}